Subject: THE FELLOWSHIP OF THE RING
From: Daniel Allegri <[email-masked]>
To: Kevin Morales <[email-masked]>, Boyd Owen <[email-masked]>, Russell Dickie <[email-masked]>, Daniel Topf <[email-masked]>, Mike <[email-masked]>, matthew thomas <[email-masked]>, "[email-masked]" <[email-masked]>, Joshua Allegri <[email-masked]>
Date: Tue, 27 Jan 2015 13:39:47 -0800

There are nine of you guys. I couldn't resist!
This email is to introduce you guys to each other! Thank you so much for agreeing to be groomsmen! I am so blessed to have you guys in my life. You guys are awesome!
IntroductionsBest Man- Joshua Michael Allegri (My little bigger brother)
GroomsmenDaniel Topf- Former roommate and Bible Scholarship NinjaKevin Morales- Former roommate and Hippie in ChiefBoyd Owen- Former Roommate and Opera Singing Zombie HunterMike Bishop- Uncle and Resident Head of WisdomMatt Thomas- Friend and Dramatist Par Excellance
Overseas GuysThese guys can't make it. But I was hoping they could record something for the reception or Bachelor Party and send it to us.. I would like them to be involved somehow, but I will leave that to you guys to figure out. 
R.J. Dickie- Former Roommate and Rebel Leader of the BrowncoatsDaniel Liu- Former Roommate and Other Resident Head of Wisdom
As far as the Bachelor Party goes, I will send Josh a list of some non-groomsmen guys I would like to join us. As far as the clothes go, we are going to be decked in black suits. If you guys can provide the black suits (Most people should have these, I expect), we will find you something to match the ladies, like a tie or vest or something.  
Grace and Peace Guys! Thanks again!
Daniel